NetCommons不明跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1193810 漏洞类型 跨站脚本
发布时间 2006-08-16 更新时间 2006-09-28
CVE编号 CVE-2006-4165 CNNVD-ID CNNVD-200608-260
漏洞平台 N/A CVSS评分 6.8
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200608-260
|漏洞详情
NetCommons1.0.8及更早版本存在跨站脚本攻击(XSS)漏洞,远程攻击者可借助不明向量注入任意Web脚本或HTML。
|参考资料

来源:XF
名称:netcommons-unspecified-xss(28351)
链接:http://xforce.iss.net/xforce/xfdb/28351
来源:BID
名称:19497
链接:http://www.securityfocus.com/bid/19497
来源:SECUNIA
名称:21445
链接:http://secunia.com/advisories/21445
来源:JVN
名称:JVN#51301450
链接:http://jvn.jp/jp/JVN%2351301450/index.html